{
  "name": "Fechtwaffen",
    "gruppe": "Kampf",
    "talent": "Dies sind schmale, fast ausschließlich zum Stich geeignete Klingenwaffen von knapp unter einem Schritt Klingenlänge mit meist reich verzierten Griffkörben, Parierbügeln oder kompliziert verdrehten Parierstangen. Sie sind elegant, schnell und gelten den einen als überaus ‘modern’, den anderen als ‘lächerliche Geckenwaffen’."
}
